@charset "utf-8";
html {
	box-sizing: border-box;
}
*, ::before, ::after {
	box-sizing: inherit;
}
body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	background-color: #E8E8E8;
}
#ol {
	box-sizing: border-box;
	position: fixed;
	top: 1%;
	left: 1%;
	width: 15%;
	height: 25%;
	border: 0px solid #333;
	background-image: url(../graphics/logos/redstar.png);
	background-size: contain;
	background-repeat: no-repeat;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-color: #0E23C9;
	font-size: 100%;
	z-index: -1;
}
#ol:hover {
	transition: transform 8s;
	transform: rotate3d(0, 1, 0, 360deg);
}

#or {
	box-sizing: border-box;
	position: fixed;
	top: 3%;
	left: 78%;
	width: 21%;
	height: 25%;
	background-image: url(../graphics/images/lvb_1_0322.png);
	background-size: contain;
	background-repeat: no-repeat;
	border: 0px solid #333;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
	border-color: #0E23C9;
	font-size: 100%;
	z-index: -1;
}
#inhalt {
	box-sizing: border-box;
	position: absolute;
	top: 1%;
	left: 1%;
	width: 98%;
	height: 98%;
	alignment-adjust: central;
	align-content: center;
	align-items: center;
	background-position: right;
	border: 0px solid #333;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-color: #585858;
	font-size: 100%;
	z-index: -1;
}
#menu_h {
	box-sizing: border-box;
	position: fixed;
	top: 1%;
	left: 15%;
	width: 62%;
	height: 30%;
	background-image: url(../graphics/logos/logogoeli.png);
	/*background-image: url(../graphics/images/1.jpg);*/
	background-size: contain;
	background-repeat: no-repeat;
	border: 0px solid #B4B4B4;
	color: #900;
	z-index: 8;
}
/*#menu_h:hover {
	transition: transform 8s;
	transform: rotate3d(0, 1, 0, 360deg);
}
*/#menu_h_cover {
	box-sizing: border-box;
	position: fixed;
	top: 0%;
	left: 15%;
	width: 62%;
	height: 33%;
	background-color: #e8e8e8;
	/*background-image: url(../graphics/images/1.jpg);*/
	background-size: contain;
	background-repeat: no-repeat;
	border: 0px solid #B4B4B4;
	color: #900;
	z-index: -2;
}
#main_content {
	box-sizing: border-box;
	position: absolute;
	top: 31%;
	left: 16%;
	width: 61%;
	height: auto;
	border:0px solid;
	border-radius: 4px;
	color: #191919;
	padding-left: 1%;
	padding-top: 1%;
	z-index: -3;
}
#main_arc {
	box-sizing: border-box;
	position: absolute;
	top: 34%;
	left: 16%;
	width: 61%;
	height: auto;
	border-radius: 0px;
	border-top: 1px solid;
	border-color: #FF0004;
	color: #191919;
	padding-left: 1%;
	padding-top: 1%;
	z-index: -3;
}
#linksl {
	box-sizing: border-box;
	position: fixed;
	top: 32%;
	left: 1%;
	width: 13%;
	height: 60%;
	border: 0px solid #333;
	color: #900;
	padding-left: 1%;
	padding-top: 1%;
}
#linksr {
	box-sizing: border-box;
	position: fixed;
	top: 32%;
	left: 82%;
	width: 17%;
	height: 90%;
	border: 0px solid #333;
	color: #900;
	padding-left: 1%;/*	padding-top: 4%;
	
*/
z-index:5;
}
#link0 {
	box-sizing: border-box;
	position: absolute;
	top: 1%;
	right : 1%;
	width: 100%;
	height: 15%;
	background-image: url(../graphics/logos/logogoelierat.png);
	background-size: contain;
	background-repeat: no-repeat;
	border: 0px solid #333;
	color: #900;
}
#link1 {
	box-sizing: border-box;
	position: absolute;
	top: 15%;
	right : 1%;
	width: 100%;
	height: 15%;
	background-image: url(../graphics/logos/logopdl.png);
	background-size: contain;
	background-repeat: no-repeat;
	border: 0px solid #333;
	color: #900;
}
#link2 {
	box-sizing: border-box;
	position: absolute;
	top: 29%;
	right : 1%;
	width: 100%;
	height: 15%;
	background-image: url(../graphics/logos/logodkp.png);
	background-size: contain;
	background-repeat: no-repeat;
	border: 0px solid #333;
	color: #900;
}
#link3 {
	box-sizing: border-box;
	position: absolute;
	top: 42%;
	right : 1%;
	width: 100%;
	height: 15%;
	background-image: url(../graphics/logos/logogral.png);
	background-size: contain;
	background-repeat: no-repeat;
	border: 0px solid #333;
	color: #900;
}
#link4 {
	box-sizing: border-box;
	position: absolute;
	top: 60%;
	right : 1%;
	width: 100%;
	height: 15%;
	background-image: url(../graphics/logos/logogoeblae.png);
	background-size: contain;
	background-repeat: no-repeat;
	border: 0px solid #333;
	color: #900;
}
.transp {
	width: 90%;
	height: 90%;
	opacity: 60%;
}
.t_bg {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 140%;
}
.t_md {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 110%;
}
.t_sm {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 70%;
}
.t_dat {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 50%;
}
dat {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 70%;
}
zeile {
	text-align: center;
}
td {
	vertical-align: top;
}
hr {
	color: #FF0004;
	height: 2px;
	background-color: #ff0004;
}
PP {
	font-size: larger;
	font-stretch: expanded;
}
.zitat {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 70%;
	text-align: right;
	color: #444444;
}
.kap {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 110%;
	text-align: right;
	font-variant: small-caps;
	color: #666666;
}
#unten {
	box-sizing: border-box;
	position: fixed;
	top: 92%;
	left: 16%;
	height: 9%;
	width: 61%;
	background-color: #e8e8e8;
	border-top: 1px solid;
	border-color: #FF0004;
}
#arc {
	box-sizing: border-box;
	position: fixed;
	top: 92%;
	left: 16%;
	height: 14%;
	width: 61%;
	background-color: #e8e8e8;
	border-top: 1px solid;
	border-color: #FF0004;
}
arctxt {
	font-size:80%;
}
deltxt {
	text-decoration:line-through;
	color:#828282;
}.deltxt {
	text-decoration:line-through;
	color:#828282;
}redtxt {
	color:red;
}redtxt_2 {
	color:red;
	font-size:150%;
	font-variant:small-caps;
}
.punched{color: #cccccc;
    text-shadow: 0 -1px 1px #666666, 0 1px 1px #ffffff;
font-size:150%;}

ktxt {
		font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 90%;
}